tetrahedron3.h File Reference

Internal header for tetrahedra in a 3-manifold triangulation. More...

`#include "triangulation/dim3/triangulation3.h"`

## Classes

class | regina::Face< 3, 3 >
| Represents a tetrahedron within a 3-manifold triangulation. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef Simplex< 3 > | regina::NTetrahedron
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Internal header for tetrahedra in a 3-manifold triangulation.

This file is automatically included from triangulation/dim3.h; there is no need for end users to include this header explicitly.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).